Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-04-26 Assigned To: Karsten Dambekalns
Updated: 2012-04-27 Due date:
Subject: ContextInterface lacks two needed methods
Description

The methods setInaccessibleContentShown() and isInaccessibleContentShown() were introduced to the context, but not the 
ContextInterface

Associated revisions
Revision 7414ecc0 - 2012-04-26 22:09 - Karsten Dambekalns

[BUGFIX] Add two missing methods to ContextInterface

The methods setInaccessibleContentShown and isInaccessibleContentShown
were introduced to the context, but not the ContextInterface.

This change fixes that.

Change-Id: I92a00933ac0e86189a3c258629026104bd339ce4
Fixes: #36635

History
#1 - 2012-04-26 22:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10799

#2 - 2012-04-26 22:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10799

#3 - 2012-04-26 22:09 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10799

#4 - 2012-04-26 22:09 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10799
#5 - 2012-04-26 22:10 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10799

#6 - 2012-04-26 22:11 - Karsten Dambekalns
- Status changed from Accepted to Under Review

Under review at https://review.typo3.org/10799

#7 - 2012-04-27 02:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7414ecc0e0b9e0bd2ccbc809d87cdb9a8538b936.
